Saltar al contenido
Conéctate para seguir esto  
MäNû!

Duda al restaurar 1.1.4

    Recommended Posts

    Lo primero de todo es presentarme en vuestro foro, me llamo Manu, tengo 22 años y soy de Madrid.

    Llevo mucho tiempo entrando en él, pero la verdad es que no me había registrado hasta ahora..

    Quería restaurar un Iphone versión 1.1.4 pero al ir a hacerlo, me sale al darle a restaurar software (no al de actualizar) un aviso que me pone "restaurar y actualizar" y me da miedo que me instale la versión 2.0 puesto que es la mas reciente..

    ¿Alguien sabe si me va a instalar la 1.1.4 o la 2.0? Esque no quiero meter la pata y me gustaria restaurar el software para pasarle el ZIPhone y dejarlo como nuevo.

    Gracias a todos y un saludo!

    post-6474-14378117894366_thumb.png

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    [Primero tienes que bajarte el firmware que vayas a poner, ponte el 1.1.4 y luego con el itunes cuando sincronice. Mantienes pulsada la tecla shift y le das a restaurar, se te abrira una ventana donde pondras el firware descargado y luego a aceptar. El solo te lo hace todo ya.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×